# Generated by Django 5.0.4 on 2024-05-15 10:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0173_alter_districtpersonpage_options"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtpersonpage",
            name="position",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Předseda'",
                max_length=200,
                null=True,
                verbose_name="Funkce",
            ),
        ),
    ]
